*{
  background-color: rgb(170, 228, 238);
}

.mail{
  float: right;
  font-size: 1.3rem;
  color: #e96baa;
  padding: 15rem 5rem ;
}

span{
  color: #26cece;
}

footer{
  color: #fff;
  padding-top: 62%;
}

.footer{
  background-color: #000;
  padding: 10px;
}